/* Style Definitions */

a:link
        {color:darkviolet;
        text-decoration:none;
	font-weight:bold;
        }
a.nav:link
	{color: white;
	}
a:visited
        {color:purple;
        text-decoration:none;
        text-decoration:underline;}
	
a:hover {color: green}   /* mouse over link */
a:active {color: #0000FF}   /* selected link */

pre    {font-size:10.0pt;
        font-family:"Courier New";
   }

h1 {color: #036;
    text-align:center;
    }
h2 {color: maroon;
text-align:center;}
h3 {color: purple}

/* Definitions for skipping navigation */

.skip {
        position: absolute;
        top: -1000px;
        left: -1000px;
        height: 1px;
        width: 1px;
        text-align: left;
        overflow: hidden;
}
    
a.skip:active, 
a.skip:focus, 
a.skip:hover {
        left: 0; 
        top: 0;
        width: auto; 
        height: auto; 
        overflow: visible; 
}

img.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto 
}

/*Unordered List Navigation list Style*/

ul#navlist {
list-style-type:none;
padding:0;
border-bottom: 1px solid white;
border-top: 1px solid white;
font-family: Arial, Helvetica, sans-serif;

}
ul#navlist li{
border-top: 1px solid white;

}

/*Unordered List for Media Page*/
ul#media {

list-style-type:none;
padding: 15px;
}

/*Definition List Styles specifically for Regions, Links page*/
dl dt, dl#projects dt a:link, dt a:visited{
font-weight: bold;
color: darkviolet;
text-decoration:none;

}

dl dt a:hover {
color: green ;
text-decoration:underline;


}
/*Table layout for Models page*/
table.models
{color: #404040;
background-color: #fafafa;
border: 1px #6699cc solid;
width: 750px;
border-collapse: collapse;
margin-right: auto;
margin-left:auto;
}

td.head
{
border-bottom: 2px solid #6699cc;
border-left: 1px solid #6699cc;
background-color: #BEC8D1;
font-size:12pt;
text-indent:0px;
color:#404040;
text-indent:5px;
font-weight: bold;
border-collapse: collapse;


}

td.body, td.body
{
text-align: center;
text-indent:5px;
font-size: 10.0pt;
border-bottom: 1px dotted #6699cc;
text-decoration: none;
}

p {
    display: block;
    font-size: 12pt;
    font-family: "Times New Roman", Times, serif;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0.3em;
    margin-right: 0.3em;
} 

#pfoot {
    display: block;
    font-size: 11pt;
    font-family: "Times New Roman", Times, serif;
    margin-top: 1em;
    margin-bottom: 2em;
    margin-left: 0.3em;
    margin-right: 0.3em;
}


/*link styles within the menu div tag*/

#menu a
{
display: block;
padding: 3px;

border-bottom: 1px solid #eee;

}
#menu a:link, #navlist a:visited
{ color: #EEE;
text-decoration: none;

background-color:#036;
}

 #navlist a:hover
{
background-color: #369;
color:#fff;
}

/* <div> layout instead of tables*/

#header {
position:relative;
top:0;
margin-left: auto;
margin-right: auto;
width:850px;
}

/*Contain is a larger box meant to contain content and menu*/

#contain{
position:relative;
width:850px;
margin-left: auto;
margin-right: auto;

}


#content{
position: absolute;
top:0;
left:0px;
width: 815px;
background-color:silver;
margin:0;
padding:5px;

}

#menu{

left:0;
width: 175px;
float:left;
margin: 5px;
}

#imagecaption{
margin: 0 0 10px 10px;
float:right;
width:200px;
background-color:#036;
color: white;
}

/* DivTable.com */
.divTable{
        display: table;
        width: 100%;
        padding: 2px 0px 4px 0px;
}
.divTableRow {
        display: table-row;
}
.divTableHeading {
        background-color: #EEE;
        display: table-header-group;
}
.divTableCell, .divTableHead {
        border: 1px solid #999999;
        display: table-cell;
        padding: 3px 10px;
        margin-left: auto;
        margin-right: auto;
        vertical-align: middle;
}
.divTableHeading {
        background-color: #EEE;
        display: table-header-group;
        font-weight: bold;
}
.divTableFoot {
        background-color: #EEE;
        display: table-footer-group;
        font-weight: bold;
}
.divTableBody {
        display: table-row-group;
}
